---
name: Leslie Stinson
locality:
country: Remote
role: <a href="/job-families/marketing/digital-marketing-programs-manager/">Digital
  Marketing Manager</a>
reports_to: matt-nguyen
picture: lesliestinson.jpg
twitter: 
gitlab: lstinson
pronouns: she/her
departments:
- Marketing
- Revenue Marketing
- Digital Marketing
story: 'Leslie is a Digital Marketing Manager with experience in testing, optimization,
  and campaign management. She lives in Austin and enjoys cycling around the city,
  practicing yoga, hiking with her dog, collecting rocks & gemstones, and reading.

'
